Subject: Re: MesaLib install error: '...' is not a valid libtool
To: Eric Boutilier <Eric.Boutilier@Sun.COM>
From: None <>
List: tech-pkg
Date: 03/09/2005 23:44:21
Eric Boutilier wrote:
> On Wed, 9 Mar 2005 wrote:
>>... I built xmms today on Solaris 10, together with MesaLib
>>and didn't have any problems...
> Excellent!
> So this is weird though. The only meaningful difference I can think
> of is if you're using Sun compilers? (I did a CVS update last night
> and I do so at least a few times a week.)
> I suppose we might have different system architectures too, but
> that *shouldn't* matter. I'm using x86 HW...
> Wait! I have an idea... back in a few...
> Eric
I'm using gcc from pkgsrc, also:

I update my pkgsrc tree with:
cvs update -dPA

And before building a package I've built before, I do:
bmake clean
bmake clean-depends
bmake package

Maybe you have an old libtool installed?